.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3942415d-a2f3-2655-b5b2-c55dd522d7f7 {
height: 100% !important;
overflow: auto !important;
}
.lfr-layout-structure-item-3e80af72-934b-b748-cbbb-e09cc92d3bab {
height: 100vh !important;
overflow: hidden !important;
width: 100vw !important;
}
